<?
include_once("inclydings/antixak.php");
include_once("inclydings/zag.php");
include_once("inclydings/ini.php");
if (isset($user)) {

switch($go) {

default:
echo"Приветствую тебя в моей Кузнице свитков:<br/>";
echo"Что желаешь?<br/>";
echo"Для Крафта у тебя должны быть <img src='pik4erspic/sell2/Kristals.jpeg' height=16 width=16><br/>У вас <img src='pik4erspic/sell2/Kristals.jpeg' height=16 width=16> $udata[55]<br/><br/>
<img src='pik4erspic/skroll/ScrollWeapon.gif' height=16 width=16> <a href=\"kuznecweapon.php?$sd\">Кузница ScrollWeapon </a><img src='pik4erspic/sell2/Kristals.jpeg' height=16 width=16> 84</a><br/>
<img src='pik4erspic/skroll/ScrollArmor.gif' height=16 width=16> <a href=\"kuznecrobe.php?$sd\">Кузница ScrollArmor </a><img src='pik4erspic/sell2/Kristals.jpeg' height=16 width=16> 55</a><br/>
<img src='pik4erspic/skroll/ScrollArmor.gif' height=16 width=16> <a href=\"kuznecboots.php?$sd\">Кузница ScrollBoots </a><img src='pik4erspic/sell2/Kristals.jpeg' height=16 width=16> 35</a><br/>
<img src='pik4erspic/skroll/ScrollArmor.gif' height=16 width=16> <a href=\"kuznecgloves.php?$sd\">Кузница ScrollGloves </a><img src='pik4erspic/sell2/Kristals.jpeg' height=16 width=16> 50</a><br/>
<img src='pik4erspic/skroll/ScrollArmor.gif' height=16 width=16> <a href=\"kuznecshlem.php?$sd\">Кузница ScrollShlem </a><img src='pik4erspic/sell2/Kristals.jpeg' height=16 width=16> 75</a><br/>";
break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}
include 'inclydings/down.php';
?>

